
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "ASM"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_ASM
  "G:/projects/gm60/Core/Startup/startup_stm32g071rbtx.s" "G:/projects/gm60/cmake-build-debug/CMakeFiles/gm60.elf.dir/Core/Startup/startup_stm32g071rbtx.s.obj"
  )
set(CMAKE_ASM_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_ASM
  "DEBUG"
  "STM32G070xx"
  "USE_HAL_DRIVER"
  )

# The include file search paths:
set(CMAKE_ASM_TARGET_INCLUDE_PATH
  "../Core/Inc"
  "../Drivers/STM32G0xx_HAL_Driver/Inc"
  "../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy"
  "../Drivers/CMSIS/Device/ST/STM32G0xx/Include"
  "../Drivers/CMSIS/Include"
  "../Core/Interfaces"
  "../Core/Interfaces/Templates"
  "../App"
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "G:/projects/gm60/App/app.c" "CMakeFiles/gm60.elf.dir/App/app.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/App/app.c.obj.d"
  "G:/projects/gm60/App/boot.c" "CMakeFiles/gm60.elf.dir/App/boot.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/App/boot.c.obj.d"
  "G:/projects/gm60/App/led.c" "CMakeFiles/gm60.elf.dir/App/led.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/App/led.c.obj.d"
  "G:/projects/gm60/App/timer.c" "CMakeFiles/gm60.elf.dir/App/timer.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/App/timer.c.obj.d"
  "G:/projects/gm60/Core/Src/main.c" "CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Core/Src/main.c.obj.d"
  "G:/projects/gm60/Core/Src/stm32g0xx_hal_msp.c" "CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_hal_msp.c.obj.d"
  "G:/projects/gm60/Core/Src/stm32g0xx_it.c" "CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Core/Src/stm32g0xx_it.c.obj.d"
  "G:/projects/gm60/Core/Src/syscalls.c" "CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Core/Src/syscalls.c.obj.d"
  "G:/projects/gm60/Core/Src/sysmem.c" "CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Core/Src/sysmem.c.obj.d"
  "G:/projects/gm60/Core/Src/system_stm32g0xx.c" "CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Core/Src/system_stm32g0xx.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_i2c_ex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj.d"
  "G:/projects/gm60/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj" "gcc" "CMakeFiles/gm60.elf.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
